
	#bnr1 {border:0px solid red; position:absolute; top:100px; left:448px; background:url(../images/homepage1.jpg) top left no-repeat; height:400px; width:652px;}
	#bnr2 {border:0px solid red; position:absolute; top:100px; left:448px; background:url(../images/homepage2.jpg) top left no-repeat; height:400px; width:652px;}
    #bnr3 {border:0px solid red; position:absolute; top:100px; left:448px; background:url(../images/homepage3.jpg) top left no-repeat; height:400px; width:652px;}
    #bnr4 {border:0px solid red; position:absolute; top:100px; left:448px; background:url(../images/homepage4.jpg) top left no-repeat; height:400px; width:652px;}
 